/* Use this template to make site-specific changes to your site. */
/** Yamaha RED = #DD0607 **/




body {
    background: #000 url('../images/background.jpg') no-repeat center top;
	background-attachment:fixed;
    font-size: 0.75em;
    color: #444444;
}
#footer-wrapper a,
#footer-wrapper a:link,
#footer-wrapper a:active,
#footer-wrapper a:visited {
	color: #000;
	text-decoration: underline;
}
#footer-wrapper-wrapper {
	background: #333;
	background-color: rgba(255, 255, 255, .8);
	border-top:none;
}
#site-header-wrapper {
	margin-top: 0;
}
#primarylinks-wrapper,
#postscript-wrapper-wrapper {
	background: #000000;
	background-color: rgba(255, 255, 255, .8);
	color: #000000;
}
#yamaha-branding {
	text-align: right;
	padding-top:20px;
}
div#postscript-wrapper div.more-link:after {
   	content:"";
	border-style:solid;
    /* reduce the damage in FF3.0 */
    display:inline-block; 
    width:0;
	right:-10px; /* value = - border-left-width - border-right-width */
	bottom:auto;
    left:auto;
	border-width:5px 0 5px 7px;
	border-color:transparent #DD0607;
	margin-bottom: -0.1em;
}
div#postscript-wrapper div.views-field-title,
div#postscript-wrapper div.views-field-title a,
div#postscript-wrapper div.views-field-title a:link,
div#postscript-wrapper div.views-field-title a:active,
div#postscript-wrapper div.views-field-title a:visited {
	color: #000000;
	text-decoration: none;
}
div.block-ydp_dealer_details p.phone-highlight {
	font-size: 1.5em !important;
    font-weight: bold;
    margin-bottom: 0.125em;
	color:#DD0607;
}

#primarylinks-wrapper {
	position:relative;
	overflow:visible;
	margin:0 0 30px 0;
	padding:0;
	z-index:9999;
}

/* ########################################################## */
/* #### GENERIC ############################################# */
/* ########################################################## */

body {

}

fieldset {
	border:1px solid #EEE;
	margin:10px 0;
	padding:0 20px 10px 20px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
}

legend {
	padding:0 5px;
}

input.form-text, 
input.form-text.required.error {
	width:98%;
}

.captcha input#edit-captcha-response {
	width:45px;
}

#main-content ul {
	margin-left:15px;
}

#main-content ol {
	margin-left:20px;
}

/* change yamaha red headings etc to custom colours here */
h1, h2, h3, h4, h5, h6 {
	color:#DD0607;
}
h2 a:link, h2 a:visited, h2 a:active {
	color:#DD0607;
}
a:hover {
	color:#DD0607;
}
#block-menu-primary-links ul li a:hover {
	color:#DD0607;
}
div#postscript-wrapper div.more-link:hover:after {
	border-color:transparent #DD0607;
}
div#postscript-wrapper div.views-field-title a:hover {
	color: #DD0607;
}
div#postscript-wrapper div.more-link a {
	color: #DD0607;
}
div#postscript-wrapper div.views-field-field-banner-image-fid a:hover img {
	border: 2px solid #DD0607;
}
.node-type-product legend.collapse a {
	color: #DD0607;
}
div.block-ydp_dealer_details a,
div.block-ydp_dealer_details a:link,
div.block-ydp_dealer_details a:active,
div.block-ydp_dealer_details a:visited {
	color: #DD0607;
}
div.block-ydp_dealer_details a:hover {
	color: #DD0607;
}
#sidebar-first h3 {
	color:#DD0607;
}
#sidebar-first h3 a:link,
#sidebar-first h3 a:active,
#sidebar-first h3 a:visited {
	color:#DD0607;
}
#sidebar-first h3 a:hover {
	color:#DD0607;
}
#sidebar-first .view-display-id-block_1 .views-row a:hover,
#sidebar-first ul.menu li a:hover {
	color:#DD0607;
}
.product-special p.offer-ends {
	color:#DD0607;
}
.node-type-product-stock #price p.current-price {
	color:#DD0607;
}
.node-type-product-stock .lam {
	color:#DD0607;
}
.search-results .meta a:hover {
	color:#DD0607;
}
#postscript-wrapper-wrapper h2 a:link,
#postscript-wrapper-wrapper h2 a:active,
#postscript-wrapper-wrapper h2 a:visited,
#postscript-wrapper-wrapper .more-link a:link,
#postscript-wrapper-wrapper .more-link a:active,
#postscript-wrapper-wrapper .more-link a:visited,
#postscript-wrapper-wrapper a:link,
#postscript-wrapper-wrapper a:active,
#postscript-wrapper-wrapper a:visited {
	color:#DD0607;
}
#postscript-wrapper-wrapper h2 a:hover,
#postscript-wrapper-wrapper .more-link a:hover,
#postscript-wrapper-wrapper a:hover {
	color:#DD0607;
	text-decoration:underline;
}
div#postscript-wrapper div.more-link:hover:after {
	border-color:transparent #DD0607;
}
#postscript-wrapper-wrapper h6 {
	color:#DD0607;
}
#postscript-wrapper-wrapper #postscript-wrapper .views-field-created {
	color:#000000;
}
/* end of yamaha red to custom colour changes */


/* ########################################################## */
/* #### HEADER ############################################## */
/* ########################################################## */

#narrowheader {
	margin:0 auto;
 	width:100%;
 	background:#FFFFFF;
}

#site-header {
	margin-top:0;
}

#branding img{
    margin-top:25px;
}

#yamaha-branding {
	margin-top:0px;
}

#header-regions {
	background: rgb(82,80,80); /* Old browsers */

	background: -moz-linear-gradient(top,  rgba(82,80,80,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(82,80,80,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top,  rgba(82,80,80,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top,  rgba(82,80,80,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	
	background: -ms-linear-gradient(top,  rgba(82,80,80,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	
	background: linear-gradient(to bottom,  rgba(82,80,80,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525050', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

	padding:10px 0;
	width:958px;
	border:1px solid #fff;
}

#header-first a,
#header-first a:link,
#header-first a:active,
#header-first a:visited {
	color:#EEEEEE;
	text-shadow:0 1px 0 #000;
 	margin-right:15px;
	text-decoration:none;
	display:inline-block;
	font-size: 10px;
}

#header-first a:hover {
	color:#FFF;
	text-decoration:underline;
	text-shadow:0 1px 0 #000;
}

#header-first a #account-icon,
#header-first a:link #account-icon,
#header-first a:active #account-icon,
#header-first a:visited #account-icon {
	display:block;
	width:17px;
	height:19px;
	float:left;
	background:url('../images/shop-icons.png') 0 0 transparent;
	margin-right:5px;
}

#header-first a:hover #account-icon {
	background:url('../images/shop-icons.png') -17px 0 transparent;
}

#header-first a #cart-icon,
#header-first a:link #cart-icon,
#header-first a:active #cart-icon,
#header-first a:visited #cart-icon {
	display:block;
	width:23px;
	height:19px;
	float:left;
	background:url('../images/shop-icons.png') -34px 0 transparent;
	margin-right:5px;
}

#header-first a:hover #cart-icon {
	background:url('../images/shop-icons.png') -57px 0 transparent;
}

#header-first a #checkout-icon,
#header-first a:link #checkout-icon,
#header-first a:active #checkout-icon,
#header-first a:visited #checkout-icon {
	display:block;
	width:20px;
	height:19px;
	float:left;
	background:url('../images/shop-icons.png') -80px 0 transparent;
	margin-right:5px;
}

#header-first a:hover #checkout-icon {
	background:url('../images/shop-icons.png') -100px 0 transparent;
}

#header-first a #logout-icon,
#header-first a:link #logout-icon,
#header-first a:active #logout-icon,
#header-first a:visited #logout-icon {
	display:block;
	width:18px;
	height:19px;
	float:left;
	background:url('../images/shop-icons.png') -120px 0 transparent;
	margin-right:5px;
}

#header-first a:hover #logout-icon {
	background:url('../images/shop-icons.png') -138px 0 transparent;
}

#fuzzysearch-box-form input.form-submit,
#fuzzysearch-box-form input#edit-submit {
	color:#FFF;
}


/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

#primarylinks-wrapper {
	margin-bottom:0;
	background:#000000;
}

#primarylinks {
	background-color:none;
}

.om-maximenu {
	height:30px;
}

#om-menu-primary-menu-ul-wrapper {
	text-align:center;
	margin:0;
	padding:0;
}

#primarylinks ul, 
#primarylinks ul li {
	float:none;
	display:inline-block;
	margin:0;
	padding:0;
	font-size:11px;
	list-style:none;
	zoom: 1;
	*display: inline;
}

#primarylinks ul li a:link, 
#primarylinks ul li a:active, 
#primarylinks ul li a:visited {
	padding:0 8px 30px 8px;
	font-size: 10px;
}

#primarylinks ul li a:hover {
	height:24px;
	border:none;
	
	 /* Motorcycle */
	background: #bf0505;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmMDUwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzYzMDIwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #bf0505 0%, #630202 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf0505), color-stop(50%,#630202));
	background: -webkit-linear-gradient(top,  #bf0505 0%,#630202 50%);
	background: -o-linear-gradient(top,  #bf0505 0%,#630202 50%);
	background: -ms-linear-gradient(top,  #bf0505 0%,#630202 50%);
	background: linear-gradient(to bottom,  #bf0505 0%,#630202 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0505', endColorstr='#630202',GradientType=0 );
	/* End Motorcycle */
	
	/* Marine */
	/*
	background: #0082ff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwNTZhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #0082ff 0%, #0056aa 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0082ff), color-stop(50%,#0056aa));
	background: -webkit-linear-gradient(top,  #0082ff 0%,#0056aa 50%);
	background: -o-linear-gradient(top,  #0082ff 0%,#0056aa 50%);
	background: -ms-linear-gradient(top,  #0082ff 0%,#0056aa 50%);
	background: linear-gradient(to bottom,  #0082ff 0%,#0056aa 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0082ff', endColorstr='#0056aa',GradientType=0 );
	*/
	/* End Marine */
}

#primarylinks ul li .om-maximenu-content ul li {
	border:none;
}

/* set the width of the menu here (useful when the number of blocks changes) */
/* remember to change the value of "left" to ensure it's sitting in the centre of the page */
#primarylinks ul li .om-maximenu-content {
	background: #640000; /* Old browsers */
background: -moz-linear-gradient(top,  #640000 0%, #9b0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#640000), color-stop(100%,#9b0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #640000 0%,#9b0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #640000 0%,#9b0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #640000 0%,#9b0000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #640000 0%,#9b0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#640000', endColorstr='#9b0000',GradientType=0 ); /* IE6-9 */
	font-size:11px;
	width:650px;
	min-width:250px;
	z-index:9999;
	position:absolute;
	:40px;
	left:-45px;
	margin:0;
	padding:10px;
	text-align:left;
}
#primarylinks ul li .om-maximenu-content div:nth-last-child(3) {
    border-right: medium none;
	
}
#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	/*background-color:#0056AA;*/
}

/* set the width of each block and ensure they're floating left */
/* we currently have to also set the height to ensure the borders are even */
/* note that block 5-1 is the outboards split in two--this is done in the tpl */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_2,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_4,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5-1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_6,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
	width:145px;
	margin:0;
	padding:0 10px;
	float:left;
	border-right:1px dotted #FFF;
	height:630px;
}



#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3 {
    left: 512px;
    padding-right: 0;
    position: absolute;
    top: 8px;
    border-right:none;

}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7 {
	left: 510px;
	padding-right: 0;
	position: absolute;
	top: 10px;
	border: none;
}


#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8{
	border-right:none;
	
	
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
    left: 1007px;
    padding-right: 0;
    position: absolute;
    top: 251px;

	
}
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_4,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_2{
	border-right:1px dotted #FFF !important;

}

	

/* remove left padding from first block */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5 {
	padding-left:10px;
}



/* pre-owned drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 ul {
	margin:0;
	padding:0;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
	text-align:left;
}

/* Finance drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-5 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-5 ul {
	margin:0;
	padding:0;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-5 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
	text-align:left;
}



/* boats drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 ul {
	margin:0;
	padding:0;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content ul li {
	display:list-item;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
	text-align:left;
}

/* specials drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-4 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-4 ul {
	margin:0;
	padding:0;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-4 .om-maximenu-content ul li {
	display:list-item;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
	text-align:left;
}

/* shop drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content {
	width:361px;
	min-width:361px;
	left:-20px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 #store-categories-mm,
#primarylinks ul li#om-leaf-om-u1-979373787-13 #store-brands-mm {
	width:170px;
	margin:0;
	float:left;
	height:180px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 #store-categories-mm {
	border-right:1px dotted #FFF;
	padding:0 10px 0 0;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 #store-brands-mm {
	padding:0 0 0 10px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 ul {
	margin:0;
	padding:0;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content ul li {
	display:list-item !important;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
	text-align:left;
}


/* ########################################################## */
/* #### PRE-OWNED PRODUCTS ################################## */
/* ########################################################## */

.node-type-product-stock ul {
	margin-bottom:20px;
}

.node-type-product-stock #price p.current-price {
	font-weight:700;
}

.node-type-product-stock img.imagecache-half-width {
	border:1px solid #CCC;
}

.node-type-product-stock a.no-padding img.imagecache-thumb-small {
	margin-right:0;
}

.node-type-product-stock #stock-additional-info,
#block-block-21 {
	background-color:#FFF6F0;
	border:1px solid #FFE1CC;
	margin-bottom:20px;
	padding:10px 20px 20px 20px;
}

.node-type-product-stock #stock-additional-info h2, 
.node-type-product-stock #stock-additional-info h3, 
.node-type-product-stock #stock-additional-info h4, 
.node-type-product-stock #stock-additional-info h5, 
.node-type-product-stock #stock-additional-info h6,
#block-block-21 h2 {
	font-size:14px;
	margin:10px 0 0 0;
	padding:0;
}

.node-type-product-stock #stock-additional-info p {
	margin:0;
	padding:0;
}


/* ########################################################## */
/* #### BOATS ############################################### */
/* ########################################################## */

.boats-section {
	clear:both;
	position:relative;
	height:120px;
	margin-bottom:2em;
}

.boats-section img {
	float:left;
	border:1px solid #CCC;
}

.boats-section .text {
	margin-left:347px;
}

.boats-section .text-heading {
	font-weight:bold;
	font-size:1.2em;
}

.boats-section p {
	margin:5px 0;
	padding:0;
}


/* ########################################################## */
/* #### SERVICE ############################################# */
/* ########################################################## */

#node-page-2 #service-images {
	width:440px;
	margin-left:40px;
	float:right;
}

#node-page-2 #node-webform-216 {
	margin-bottom:25px;
}

#node-page-2 p {
	width:auto;
}

#node-page-2 #service-content {
	clear:left;
}

/* ########################################################## */
/* #### CONTACT US ########################################## */
/* ########################################################## */

#node-page-1 h2 {
	margin-:25px;
}

.page-enquiry-form #gmap-dealermap_large-gmap0 {
	display:none;
}



/* ########################################################## */
/* #### STORE PRODUCTS VIEW ################################# */
/* ########################################################## */

.view-id-uc_products .views-row {
	clear:both;
	position:relative;
	height:252px;
}

.view-id-uc_products .views-row  img {
	float:left;
	border: 1px solid #CCCCCC;
	margin-bottom:2em;
}

.view-id-uc_products .text {
	margin-left:347px;
}

.view-id-uc_products .text-heading {
	font-weight:bold;
	font-size:1.2em;
}

.view-id-uc_products p {
	margin:5px 0;
}

.view-id-uc_products form div {
	position:absolute;
	bottom:15px;
}

.view-id-uc_products .store-special {
	position:absolute;
	left:0;
	bottom:10px;
	background-image:url('../images/ppw-right-orange.png');
	background-position:center right;
	background-repeat:no-repeat;
}

.view-id-uc_products .store-special p {
	font-family:'Droid Sans', sans-serif;
	font-weight:700;
	font-size:18px;
	color:#FFF;
	text-transform:uppercase;
	padding:3px 10px 3px;
}


/* ########################################################## */
/* #### STORE PRODUCTS ###################################### */
/* ########################################################## */

.node-type-store-product #price {
	background-color:#EEE;
	clear:both;
	text-align:right;
	margin:0 0 10px 0;
	padding:0 5px;
	border:1px solid #CCC;
}

.node-type-store-product #price .add-to-cart {
	float:left;
	padding-:3px;
	width:20%;
	text-align:left;
}

.node-type-store-product #price p {
	color:#666;
	margin:0;
	padding:0;
}

.node-type-store-product #price .strikethrough {
	text-decoration:line-through;
}

.node-type-store-product #price p.current-price {
	color:#DD0607;
	font-family:'Droid Sans', sans-serif;
	font-weight:700;
	font-size:18px;
	margin:0;
	padding:0;
}

.node-type-store-product #product-images {
	width:440px;
	float:right;
	margin:0 0 10px 15px;
	position:relative;
}

.node-type-store-product #product-images  #special {
	position:absolute;
	:20px;
	right:0;
	background:url('../images/ppw-left-orange.png') left center no-repeat;
	color:#FFF;
}

.node-type-store-product #product-images  #special p {
	font-family:'Droid Sans', sans-serif;
	text-transform:uppercase;
	font-size:18px;
	font-weight:700;
	margin:0;
	padding:0 5px 0 10px;
}

.node-type-store-product img.imagecache-page {
	border:1px solid #CCC;
}

.node-type-store-product a img.imagecache-thumb-small {
	border:1px solid #CCC;
	margin:0 4px 0 0;
}

.node-type-store-product a.no-padding img.imagecache-thumb-small {
	margin-right:0;
}

.node-type-store-product p.product-id {
	color:#CCC;
}

.node-type-store-product #final-price {
	background-color:#EEE;
	clear:both;
	text-align:right;
	margin:0 0 10px 0;
	padding:0 5px;
	border:1px solid #CCC;
}

.node-type-store-product #final-price p.current-price {
	color:#DD0607;
	font-family:'Droid Sans', sans-serif;
	font-size:18px;
	margin:0;
	padding:0;
}

.node-type-store-product #final-price .add-to-cart {
	float:left;
	padding-:3px;
	width:20%;
	text-align:left;
}


/* ########################################################## */
/* #### CART VIEW ########################################### */
/* ########################################################## */

#cart-form-products tr.even {
	background-color:#FFF;
}

#cart-form-products tr.odd {
	background-color:#EEE;
}

#cart-form-products th {
	padding:3px 5px;
}

#cart-form-products td.remove,
#cart-form-products td.desc,
#cart-form-products td.qty,
#cart-form-products td.price,
#cart-form-products td.subtotal {
	vertical-align:middle;
}

#cart-form-products td.remove #edit-items-0-remove {
	margin:0 10px;
}

#cart-form-products td.image img {
	margin:10px;
	padding:0;
	display:block;
	float:none;
	border:1px solid #666;
}

#cart-form-products td.qty {
	padding:10px;
}

#cart-form-products td.price .uc-price {
	margin:0 10px;
}

#cart-form-products td.subtotal {
	padding:3px 0 3px 5px;
}

#cart-form-products td.subtotal #subtotal-title {
	padding:10px 0 10px 10px;
}

#cart-form-products td.subtotal .uc-price {
	margin:10px;
}


/* ########################################################## */
/* #### CHECKOUT ############################################ */
/* ########################################################## */

#uc-cart-checkout-form th {
	padding:3px 5px;
}

#uc-cart-checkout-form tr.even {
	background-color:#FFF;
}

#uc-cart-checkout-form tr.odd {
	background-color:#EEE;
}


/* ########################################################## */
/* #### ORDER REVIEW ######################################## */
/* ########################################################## */

.page-cart-checkout-review table.order-review-table {
	width:100%;
	border:1px solid #CCC;
}

.page-cart-checkout-review table.order-review-table tr.pane-title-row {
	text-align:left;
	background-color:#EEE;
	border:1px solid #CCC;
}

.page-cart-checkout-review table.order-review-table tr td {
	padding:3px 5px;
}

.page-cart-checkout-review table.order-review-table tr td.title-col {
	width:20%;
	text-align:left;
	font-weight:normal;
}

.page-cart-checkout-review table.order-review-table tr td.data-col {
	width:80%;
	padding-:10px;
	padding-bottom:10px;
}

.page-cart-checkout-review table.order-review-table tr.row-border-,
.page-cart-checkout-review table.order-review-table tr.review-button-row {
	border:1px solid #CCC;
}

.page-cart-checkout-review table.order-review-table tr.review-button-row table#nabhpp-checkout-review-table {
	margin:0;
	padding:0;
}

.page-cart-checkout-review table.order-review-table tr.review-button-row table#nabhpp-checkout-review-table td form#uc-cart-checkout-review-form {
	text-align:left;
}


/* ########################################################## */
/* #### USER: PASSWORD CHANGE ############################### */
/* ########################################################## */

.section-user form#user-profile-form .description {
	margin:0;
	padding:10px 0;
	color:#333;
}


/* ########################################################## */
/* #### USER: ADDRESSES ##################################### */
/* ########################################################## */

.section-user .list_address {
	width:100%;
}

.section-user .list_address table {
	border:1px solid #CCC;
}

.section-user .list_address table.address-preview-table tr.pane-title-row td {
	background-color:#EEE;
	border:1px solid #CCC;
	text-align:right;
	padding:5px 10px;
}

.section-user .list_address table tr.pane-data-row td.title-col {
	width:30%;
	padding:5px 8px;
}

.section-user .list_address table tr.pane-data-row td.data-col {
	width:70%;
	padding:5px 8px;
}

.section-user .list_address table.addresses-default-address {
	border:1px solid #000;
}

.section-user .list_address table.addresses-default-address tr.pane-title-row td {
	border:1px solid #000;
	background-color:#CCC;
}

.section-user .list_address table.address-preview-table tr td {
	font-size:100%;
	font-weight:normal;
}

.section-user .list_address table.address-preview-table tr td.addresses-default-address-label {
	color:#DD0607;
	font-family:'Droid Sans',sans-serif;
	font-weight:700;
	font-size:1.5em;
	padding:10px 8px;
}


/* ########################################################## */
/* #### USER: ORDER HISTORY ################################# */
/* ########################################################## */

.section-user table.uc-order-history .tableHeader-processed {
	background-color:#EEE;
	border:1px solid #CCC;
}

.section-user table.uc-order-history th,
.section-user table.uc-order-history td {
	padding:10px 8px;
}

.section-user table.uc-order-history th a,
.section-user table.uc-order-history th a:link,
.section-user table.uc-order-history th a:active,
.section-user table.uc-order-history th a:visited {
	text-decoration:none;
}

.section-user table.uc-order-history th img {
	margin-left:5px;
}

.section-user table.uc-order-history tr.odd {
	background-color:#FFF;
}

.section-user table.uc-order-history tr.even {
	background-color:#EEE;
}


/* ########################################################## */
/* #### LOCAL NEWS ########################################## */
/* ########################################################## */

.section-news .view-display-id-page_3 .views-field-title,
.section-news .view-display-id-page_3 .views-field-created,
.section-news .view-display-id-page_3 .views-field-body,
.section-news .view-display-id-page_3 .views-field-view-node,
.section-news .view-display-id-page_4 .views-field-title,
.section-news .view-display-id-page_4 .views-field-created,
.section-news .view-display-id-page_4 .views-field-body,
.section-news .view-display-id-page_4 .views-field-view-node {
	margin-left: 347px;
}

.section-news .view-display-id-page_3 .views-field-title,
.section-news .view-display-id-page_4 .views-field-title {
	font-weight: bold;
	font-size: 1.2em;
}

.section-news .view-display-id-page_3 .views-field-created,
.section-news .view-display-id-page_4 .views-field-created {
	font-weight: bold;
	font-size: 0.9em;
	color: #999999;
}

.section-news .view-display-id-page_3 .views-field-field-story-image-fid,
.section-news .view-display-id-page_4 .views-field-field-story-image-fid {
	float: left;
}

.section-news .view-display-id-page_3 .views-field-view-node a,
.section-news .view-display-id-page_4 .views-field-view-node a {
	white-space: nowrap;
}

.section-news .view-display-id-page_3 .views-field-view-node:after,
.section-news .view-display-id-page_4 .views-field-view-node:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.section-news .view-display-id-page_3 .views-row,
.section-news .view-display-id-page_4 .views-row {
	margin-bottom: 2em;
}

.section-news .view-display-id-page_3 .views-row-last,
.section-news .view-display-id-page_4 .views-row-last {
	margin-bottom: 0;
}

div#node-webform-2979 {
    display: block;
    float: left;
    width: 400px;
}

/* ########################################################## */
/* #### STORE MENU ########################################## */
/* ########################################################## */
.menu-name-menu-store-category-menu li.expanded a.active-trail, .menu-name-menu-store-category-menu li.expanded a.active-trail:link, .menu-name-menu-store-category-menu li.expanded a.active-trail:active, .menu-name-menu-store-category-menu li.expanded a.active-trail:hover, .menu-name-menu-store-category-menu li.expanded a.active-trail:visited {
	color: #DD0607 !important;
	text-decoration: underline !important;
	background-image: url("../images/secondary-nav-bg.jpg") !important;
    background-position: 0 -20px !important;
}
.menu-name-menu-store-category-menu li.expanded a.active-trail, .menu-name-menu-store-category-menu li.expanded a.active-trail:link, .menu-name-menu-store-category-menu li.expanded a.active-trail:active, .menu-name-menu-store-category-menu li.expanded a.active-trail:hover, .menu-name-menu-store-category-menu li.expanded a.active-trail:visited {
	background-image: url("../images/secondary-nav-bg-expanded.jpg") !important;
    background-position: 0 0 !important;
}
menu-name-menu-store-category-menu li.leaf a, .menu-name-menu-store-category-menu li.leaf a:link, .menu-name-menu-store-category-menu li.leaf a:visited {
	background-image: url("../images/secondary-nav-bg-leaf.jpg") !important;
	background-position: 0 0 !important;
}
.menu-name-menu-store-category-menu li.leaf a.active-trail, .menu-name-menu-store-category-menu li.leaf a.active-trail:link, .menu-name-menu-store-category-menu li.leaf a.active-trail:active, .menu-name-menu-store-category-menu li.leaf a.active-trail:hover, .menu-name-menu-store-category-menu li.leaf a.active-trail:visited,
.menu-name-menu-store-category-menu li.leaf a:active, .menu-name-menu-store-category-menu li.leaf a:hover {
    background-image: url("../images/secondary-nav-bg-leaf.jpg") !important;
    background-position: 0 -20px !important;
}
.menu-name-menu-store-category-menu li.expanded ul.menu {
	padding-left: 1em !important;
}

#store-categories-mm a,
#store-categories-mm a:link,
#store-categories-mm a:active,
#store-categories-mm a:hover {
	background-image: none !important;
	font-weight: bold !important;
	font-size: 13px !important;
    line-height: 13px !important;
}
#store-categories-mm li.leaf a,
#store-categories-mm li.leaf a:link,
#store-categories-mm li.leaf a:active,
#store-categories-mm li.leaf a:hover {
	background-image: none !important;
	font-weight: normal !important;
	font-size: 11px !important;
    line-height: 11px !important;
}
#block-fuzzysearch-0 h2{
        display:none;
    }
    #block-fuzzysearch-0{
   margin-left:775px;
   width:160px;
}

/* ########################################################## */
/* #### Slideshow ########################################## */
/* ########################################################## */


.image-holder {
	
	/* Roger modified - Slideshow TAB logo position*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 2 TAB*/
	margin:0;
	padding:0;
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 TAB*/
	/*margin:0;*/
	/*padding:0;*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 4 TAB*/
	/*margin:0;*/
	/*padding:0;*/
	/*-------------------------------------------------*/
}

#featured { 
	width:940px; /* minus 10px for the 5px border on either side */
	height:355px; /* minus 10px for the 5px border on either side */
	position:relative; 
	border:5px solid #FFF;
	background-image:url('../images/feature/featured-background.jpg');
	background-repeat:no-repeat;
	z-index:998;
	
	/* Roger modified - Slideshow height*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 2 TAB*/
	/* Roger modified - 180 + 180 = 355 + 5*/
	height:355px;
	background-color:#000000;
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 TAB*/
	/* Roger modified - 120 + 120 + 120 = 355 + 5*/
	/*height:355px;*/
	/*background-color:#000000;*/
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 4 TAB*/
	/* Roger modified - 90 + 90 + 90 + 90 = 355 + 5*/
	/*height:355px;*/
	/*background-color:#000000;*/
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 4 TAB + 3 Button*/
	/* Roger modified - 90 + 90 + 90 + 90 + 100 = 455 + 5*/
	/*height:460px;
	background-color:#fff;*/
	/*-------------------------------------------------*/
}

.backgroundcolour {
	background-color:#FFF;
}

#featured ul.ui-tabs-nav { 
	padding:0;
	margin:0; 
	position:absolute; 
	top:0; 
	left:0; 
	list-style:none; 
	z-index:999;
}

#featured ul.ui-tabs-nav li { 
	font-size:12px; 
	color:#666; 
	overflow:visible;
	position:relative;
	z-index:999;
}

#featured ul.ui-tabs-nav li { 
	font-size:12px; 
	color:#666; 
	height:90px;
	overflow:visible;
	position:relative;
	z-index:999;
	
	/* Roger modified - Each Tabs height (normal mode)*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 2 TAB*/
	height:180px;
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 TAB*/
	/*height:120px;*/
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 TAB*/
	/*height:90px;*/
	/*-------------------------------------------------*/
}


#featured ul.ui-tabs-nav li h2 {
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-size:16px;
	line-height:18px;
}

#featured ul.ui-tabs-nav li p {
	margin:10px 0 0 0;
	padding:0;
}

/* --------------------------------------- */

#featured li.ui-tabs-nav-item a { 
	display:block;
	color:#FFF;
	text-decoration:none;
	height:65px;
	width:305px;
	padding:0;
	/*background-image:url('../images/bg-2tier.png');*/
	overflow:visible;
	position:relative;
	z-index:999;

	/* Roger modified - all tab height with anchor This height + padding top and bottom need to equal normal mode height*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 2 TAB*/
	/* Roger modified - 180 */
	height:180px;
	background:url('../images/feature/2TAB_Link_01.png');
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 TAB*/
	/* Roger modified - 120 */
	/*height:120px;*/
	/*background-image:url('../images/feature/3TAB_Link_01.png');*/
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 4 TAB*/
	/* Roger modified - 90*/
	/*height:90px;
	background-image:url('../images/feature/4TAB_Link_01.png');*/
	/*-------------------------------------------------*/

}

#featured li.ui-btn-nav-item{ 
	display:block; 
	height:100px;
	width:310px;
	padding:0;
	margin:0;
	position: inherit;
	float:left;
}
#featured li.ui-btn-nav-item a{  

	display:block; 
	text-decoration:none;
	height:100px;
	width:310px;
	padding:0;
	position: inherit;
	float:left;
	/* Roger modified - all horizontal button height with anchor This height + padding top and bottom need to equal normal mode height*/

	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 BTN Link state*/
	/*background-image:url('../images/feature/3BTN_Link_01.png');*/
	/*-------------------------------------------------*/

}



/* --------------------------------------- */

#featured li.ui-tabs-nav-item a:hover { 
	/*background-image:url('../images/hover-bg-2tier.png');*/
	text-decoration:none;
		
	/* Roger modified - Please put hover image here*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 2 TAB*/
	background:url('../images/feature/2TAB_Hover_01.png');
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 TAB*/
	/*background-image:url('../images/feature/3TAB_Hover_01.png');*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 4 TAB*/
	/*background-image:url('../images/feature/4TAB_Hover_01.png');*/
	/*-------------------------------------------------*/
}

#featured li.ui-btn-nav-item a:hover{  

	/* Roger modified - Hover state for horizontal button*/

	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 BTN Hover state*/
	/*background-image:url('../images/feature/3BTN_Hover_01.png');*/
	/*-------------------------------------------------*/

}

/* --------------------------------------- */


#featured li.ui-tabs-selected, 
#featured ul.ui-tabs-nav li.ui-tabs-selected a { 
	z-index:999;
	/*background:url('../images/selected-bg-2tier.png') top left no-repeat;*/
	
	/* Roger modified - Selected Tabs Image*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 2 TAB*/
	background:url('../images/feature/2TAB_Active_01.png') top left no-repeat;
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 TAB*/
	/*background:url('../images/feature/3TAB_Active_01.png') top left no-repeat;*/
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 4 TAB*/
	/*background:url('../images/feature/4TAB_Active_01.png') top left no-repeat;*/
	/*-------------------------------------------------*/
}

#featured ul.ui-tabs-nav li#nav-btn-1.ui-tabs-selected a,
#featured ul.ui-tabs-nav li#nav-btn-2.ui-tabs-selected a,
#featured ul.ui-tabs-nav li#nav-btn-3.ui-tabs-selected a {  

	/* Roger modified - Active state for horizontal button*/

	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 BTN Active state*/
	/*background-image:url('../images/feature/3BTN_Active_01.png');*/
	/*-------------------------------------------------*/

}



/* --------------------------  Start - Change individual tab colour depends ----------------------------- */
/* --------------------------  Start - Change individual tab colour depends ----------------------------- */

/* SECOND TAB*/
#featured li#nav-fragment-2.ui-tabs-selected, 
#featured ul.ui-tabs-nav li#nav-fragment-2.ui-tabs-selected a { 
	/* Roger modified - Set individual branding colours*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 2 TAB*/
	/*background:url('../images/feature/2TAB_2_Active_indi.png') top left no-repeat;*/
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 TAB*/
	/*background:url('../images/feature/3TAB_2_Active_indi.png') top left no-repeat;*/
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 4 TAB*/
	/*background:url('../images/feature/4TAB_2_Active_indi.png') top left no-repeat;*/
	/*-------------------------------------------------*/
}

#featured li#nav-fragment-3.ui-tabs-selected, 
#featured ul.ui-tabs-nav li#nav-fragment-3.ui-tabs-selected a { 
	
	/* Roger modified - Set individual branding colours*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 TAB*/
	/*background:url('../images/feature/3TAB_3_Active_indi.png') top left no-repeat;*/
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 4 TAB*/
	/*background:url('../images/feature/4TAB_3_Active_indi.png') top left no-repeat;*/
	/*-------------------------------------------------*/
}

#featured li#nav-fragment-4.ui-tabs-selected, 
#featured ul.ui-tabs-nav li#nav-fragment-4.ui-tabs-selected a { 
	
	/* Roger modified - Set individual branding colours*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 4 TAB*/
	/*background:url('../images/feature/4TAB_4_Active_indi.png') top left no-repeat;*/
	/*-------------------------------------------------*/
}

#featured li#nav-btn-3.ui-tabs-selected, 
#featured ul.ui-tabs-nav li#nav-btn-3.ui-tabs-selected a { 
	
	/* Roger modified - Set individual branding colours*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 BTN*/
	/*background:url('../images/feature/3BTN_3_Active_indi.png') top left no-repeat;*/
	/*-------------------------------------------------*/
}
/* --------------------------  End - Change individual tab colour depends ----------------------------- */
/* --------------------------  End - Change individual tab colour depends ----------------------------- */



#featured .ui-tabs-panel { 
	width:715px;
	height:355px;
	position:relative;
	float:right;
	z-index:-1;
		
	/* Roger modified - Total Tab Panel*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 2 TAB*/
	/* 180 per tab x 2 = 360px*/
	height:360px;
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 TAB*/
	/* 120 per tab x 3 = 360px*/
	height:360px;
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 4 TAB*/
	/* 90 per tab x 3 = 360px*/
	height:360px;
	/*-------------------------------------------------*/
}


#featured .ui-tabs-panel .info { 
	position:absolute; 
	bottom:0; 
	left:0; 
	width:715px;
	/*background: url('images/transparent-bg.png');*/
	
	 
	/* Roger modified - Transparent*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 2 TAB*/
	/*background: url('images/feature/transparent-bg.png');*/
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 3 TAB*/
	 /*background: url('images/feature/transparent-bg.png');*/
	/*-------------------------------------------------*/
	/*-------------------------------------------------*/
	/* Roger modified - FOR 4 TAB*/
	/*background: url('images/feature/transparent-bg.png');*/
	/*-------------------------------------------------*/
}

#featured .info h2{ 
	font-size:18px; 
	color:#fff; 
	padding:5px; 
	margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

/* ########################################################## */
/* #### OEM PARTS ############################################# */
/* ########################################################## */

#parts-wrapper {
	width: 960px;
	margin:0 auto;
}


#oem-parts {
    background-image: url("../images/oem-parts.png");
    background-repeat: no-repeat;
    height: 122px;
    margin-left: 951px;
    margin-top: 145px;
    position: absolute;
    width: 105px;
    display:none;
}


#gmap-dealermap-gmap0 {
	height:165px!important;
}

#block-block-23 {
	margin-top:20px;
}

#block-block-3 {
	position:absolute;
	margin-top:117px;
}

#block-block-2 {
	position:absolute;
	margin-top:52px;
}